Permalink
Browse files

Documentation update

Summary:
In the releases we will include generated code so that bison, flex, and re2c are
only required for developers. Updating documentation to reflect this.
  • Loading branch information...
laverdet committed Feb 8, 2010
1 parent bb3cb60 commit 7b034a142d738c70dd7048c84ebf9a24ba8ebb03
Showing with 3 additions and 0 deletions.
  1. +3 −0 INSTALL
View
@@ -2,6 +2,9 @@ Building XHP requires:
* PHP 5.2.x or 5.3.x
* gcc 4.0 or higher
+
+If you are NOT building from a release, you will also need:
+
* flex 2.5.35 or higher
* Bison 2.3 or higher
* re2c 0.13.5 or higher

0 comments on commit 7b034a1

Please sign in to comment.